ServerEvents.recipes(event => {
    event.shaped(
  Item.of('nuclearcraft:coil_copper', 1),
  [
    'BB ',
    'CC ', 
    'BB '
  ],
  {
    B: 'ironjetpacks:ultimate_coil',
    C: 'thermal:rf_coil'
  }
)
event.shaped(
  Item.of('nuclearcraft:plate_basic', 1),
  [
    'ABA',
    'BCB', 
    'ABA'
  ],
  {
    A: 'nuclearcraft:graphite_dust',
    B: 'thermal:lead_plate',
    C: 'botania:terra_plate'
  }
)
})
